update ec2-api-tools to api version 2009-10-31 (1.3-45772)

Bug #493792 reported by Scott Moser on 2009-12-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ec2-api-tools (Ubuntu)
Medium
Scott Moser

Bug Description

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

New version of the ec2-api-tools are available at [1]. The biggest
new feature is support for the new region us-west-1.

- - --
[1] http://developer.amazonwebservices.com/connect/entry.jspa?externalID=351

 affects ubuntu/ec2-api-tools
 assignee smoser
 status confirmed
 importance medium
 subscribe smoser
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAksde2AACgkQDZzbdwr3wEf9mACfbfGq10vz3GxQSOBgKfGCvCLX
yFcAn3DTAscddoQk3fO2rd8CkWtjug9B
=DPlK
-----END PGP SIGNATURE-----

Scott Moser (smoser) on 2009-12-07
tags: added: upgrade
Scott Moser (smoser) wrote :

Please see 1.3.45772-0ubuntu1~ppa2~lucid at https://launchpad.net/~smoser/+archive/ppa?field.series_filter=lucid .

It includes a package version upgrade and some minor changes to the amazon provided launching scripts
a.) uses exec
b.) uses #!/bin/sh rather than #!/bin/bash

Scott Moser (smoser) wrote :

Above should have said:
c.) change arch to 'all', code is java
-Architecture: amd64 i386
+Architecture: all

Scott Moser (smoser) wrote :

ec2-api-tools 1.3.45772-0ubuntu1 is now in archive.

Changed in ec2-api-tools (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers